Jifty-Plugin-Authentication-Facebook

Errors

Jifty-Plugin-Authentication-Facebook-0.9 has the following 1 errors.

CategoryError
missing_prereqsJifty-DBI